[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מְלַאכְתּ֖⁠וֹ",
      "strong": [
        "H4399"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מְלַאכְתּ֖⁠וֹ",
      "strong": [
        "H4399"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מְלַאכְתּ֔⁠וֹ",
      "strong": [
        "H4399"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "לַֽ⁠עֲבֹד֙",
      "strong": [
        "l:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מִֽ⁠מַּעֲשֵׂ֨⁠נוּ֙",
      "strong": [
        "m:H4639"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מְלַאכְתּ֑⁠וֹ",
      "strong": [
        "H4399"
      ],
      "occurrence": 1
    }
  }
]